Bug 1411047 - Review Request: nodejs-chai-oauth2orize-grant - Helpers for testing OAuth2orize grants with the Chai assertion library
Summary: Review Request: nodejs-chai-oauth2orize-grant - Helpers for testing OAuth2ori...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews Node-RED 1411048
TreeView+ depends on / blocked
 
Reported: 2017-01-07 20:35 UTC by Jared Smith
Modified: 2017-09-27 17:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-27 17:35:51 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-01-07 20:35:43 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-chai-oauth2orize-grant/nodejs-chai-oauth2orize-grant.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-chai-oauth2orize-grant/nodejs-chai-oauth2orize-grant-0.2.1-1.fc26.src.rpm
Description: Helpers for testing OAuth2orize grants with the Chai assertion library
Fedora Account System Username: jsmith

Comment 2 Robert-André Mauchin 🐧 2017-09-25 16:36:28 UTC
Package accepted.

Comment 3 Jared Smith 2017-09-27 13:41:49 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1690'

Comment 4 Jared Smith 2017-09-27 13:45:24 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1692'

Comment 5 Gwyn Ciesla 2017-09-27 14:55:11 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-chai-oauth2orize-grant

Comment 6 Jared Smith 2017-09-27 17:35:51 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.